<?php
$hidden_inputs = array();
$dom = new DOMDocument;
$dom->loadHTMLFile("index.html");
$nodes = $dom->getElementsByTagName('input');
  foreach ($nodes as $tag) {
	if ($tag->getAttribute('type') == 'radio' &&
		$tag->getAttribute('value') == 0 && $tag->getAttribute('checked') == "checked") {
	   print( $tag->getAttribute('name'));
	   print("\n\n")
	}
}

?>